/* Slider */

	.homeslider { float: left; display: inline; width: 1040px; margin-left: -40px; border-bottom: 3px solid #000; border-top: 2px solid #000;}
	.sliderspacefix { float: left;  margin-bottom: 12px;  }
	/* .nosliderspacer { float: left; height: 20px; } */
	.slidertext h6, .slidertext h5, .slidertext h4, .slidertext h3, .slidertext h2, .slidertext h1 { margin-top: -7px; } 
	/*
	 * jQuery FlexSlider v1.8
	 * http://flex.madebymufffin.com
	 *
	 * Copyright 2011, Tyler Smith
	 * Free to use under the MIT license.
	 * http://www.opensource.org/licenses/mit-license.php
	 */
	 
	/* Browser Resets */
	.flex-container a:active,
	.flexslider a:active {outline: none;}
	.slides,
	.flex-control-nav,
	.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
	/* FlexSlider Necessary Styles
	*********************************/ 
	.flexslider {width: 100%; margin: 0; padding: 0; }
	.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
	.flexslider .slides img {max-width: 100%; display: block; margin-bottom: -24px; }
    .flexslider.postslider .slides img { margin: 0; padding: 0;  }
    .flexslider.postslider .slides img {  margin-bottom: -23px;  }
	.flex-pauseplay span {text-transform: capitalize;}
	/* Clearfix for the .slides element */
	.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
	html[xmlns] .slides {display: block;} 
	* html .slides {height: 1%;}
	/* No JavaScript Fallback */
	/* If you are not using another script, such as Modernizr, make sure you
	 * include js that eliminates this class on page load */
	.no-js .slides > li:first-child {display: block;}
	/* FlexSlider Default Theme
	*********************************/
	.flexslider {background: transparent; border: 0; position: relative; zoom: 1; }
	.flexslider .slides {zoom: 1;}
	.flexslider .slides > li {position: relative;}
	/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
	.flex-container {zoom: 1; position: relative;}
	/* Caption style */
	/* IE rgba() hack */
	/* .flex-caption {background: url(../images/tiles/captionbg.png) repeat 0 0; zoom: 1;} transparent black backgound*/*/**********THIS IS THE CAPTION BACKGROUND***********************/
	.flex-caption {width: 100%; max-width: 90.4%; padding: 15px; padding-left: 50px; padding-right: 50px; position: absolute; left: 0px; bottom: 0px; color: #fff; /*text-shadow: 0 -1px 0 rgba(0,0,0,.9);*/ font-family: 'Open Sans', sans-serif; font-size: 14px; font-style: italic; line-height: 20px;  margin-bottom: -24px;  }
	.flex-caption a{ font-size: 14px;  font-style: italic; text-decoration:underline; line-height: 20px; color: #fff;}
	.flex-caption h5 { color: #fff; font-weight: bold; margin-bottom: 2px;}
	/* Direction Nav */
	ul.flex-direction-nav  { position: absolute; top: 50%; margin-top: -40px; width: 100%; display: none; }
	.flex-direction-nav li a {width: 80px; height: 80px; display: block; cursor: pointer; position: absolute; text-indent: -9999px;}
	.flex-direction-nav li .next {left: 100%; top: 50%; margin-left: -80px; background: url('../images/tiles/arrow_right_large.png') no-repeat 0 0; }
	.flex-direction-nav li .prev {left: 0; top: 50%; background: url('../images/tiles/arrow_left_large.png') no-repeat 0 0; }
	.flexslider.postslider .flex-direction-nav li a {width: 40px; height: 80px; display: block; cursor: pointer; position: absolute; text-indent: -9999px;}
	.flexslider.postslider .flex-direction-nav li .next {left: 100%; top: 50%; margin-left: -40px; background: url('/images/tiles/arrow_right_small.png') no-repeat 0 0;  }
	.flexslider.postslider .flex-direction-nav li .prev {left: 0; top: 50%; background: url('../images/tiles/arrow_left_small.png') no-repeat 0 0;  }
	.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
	/*.flex-direction-nav li a.next:hover { background-color: #34b489; }
	.flex-direction-nav li a.prev:hover { background-color: #34b489; }*/
	/* Control Nav */
	.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
	.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
	.flex-control-nav li:first-child {margin: 0;}
	.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
	.flex-control-nav li a:hover {background-position: 0 -13px;}
	.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
